<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [blockedRam](./bitburner.darknetserverdetails.blockedram.md)

## DarknetServerDetails.blockedRam property

The amount of ram blocked by the server owner

**Signature:**

```typescript
blockedRam: number;
```
